@charset "UTF-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

html {
  font-size: 62.5%;
}

body, table,
input, textarea, select, option, button,
h1, h2, h3, h4, h5, h6 {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.1;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

table,
input, textarea, select, option {
  line-height: 1.1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
}

a {
  color: #0059B2;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft {
  text-align: left !important;
}

.taCenter {
  text-align: center !important;
}

.taRight {
  text-align: right !important;
}

.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

/* フォントの太さ */
.fwNormal {
  font-weight: normal !important;
}

.fwBold {
  font-weight: bold !important;
}

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

/*------------------------------------------------------------
	clearfix（float解除）
------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------------------------------------------------------
	トラッキングタグの余計なスペースを削除
------------------------------------------------------------*/
.trackTags {
  display: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  min-width: 960px;
  background-color: #FF9326;
  color: #333;
  line-height: 1.5;
  text-align: center;
}

#container {
  background-color: #fff;
  text-align: left;
}

#main {
  margin: 0 auto 40px;
  width: 960px;
  font-size: 130%;
}
#main:after {
  display: block;
  clear: both;
  content: "";
}
#main .shadowBox {
  margin-bottom: 10px;
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true)";
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 0,Color = #33000000,Positive = true);
}

.contsWrap {
  margin: 0 auto;
  width: 960px;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#ttlArea {
  background-color: #F6F6F6;
  border-bottom: 1px solid #EEE;
}
#ttlArea .contsWrap {
  padding-top: 12px;
  padding-bottom: 10px;
}
#ttlArea .contsWrap .ttl {
  color: #666;
  font-size: 11px;
  font-weight: normal;
}
#header {
  padding-top: 10px;
  padding-bottom: 20px;
  background: url(/img/common/template/bg_head_bottom.png) repeat-x left bottom;
}
#header .contsWrap:after {
  display: block;
  clear: both;
  content: "";
}
#header .left {
  padding-top: 8px;
  float: left;
}
#header .left .logo {
  display: inline-block;
  vertical-align: middle;
}
#header .left .logo a {
  display: inline-block;
}
#header .left .title {
  margin-left: 11px;
  width: 270px;
  display: inline-block;
  font-size: 11px;
  vertical-align: middle;
}
#header .right {
  float: right;
}
#header .right .other {
  margin-bottom: 10px;
  text-align: right;
  letter-spacing: -0.4em;
}
#header .right .other li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
#header .right .other li + li {
  margin-left: 10px;
}
#header .right .other li span {
  margin-right: 5px;
  display: inline-block;
  color: #666;
}
#header .right .other li a {
  color: #666;
  font-size: 11px;
}
#header .right .other li a:hover {
  color: #0059B2;
}
#header .right .inner {
  width: 580px;
}
#header .right .inner:after {
  display: block;
  clear: both;
  content: "";
}
#header .right .inner .fsChange {
  margin-right: 10px;
  width: 180px;
  display: table;
  float: right;
}
#header .right .inner .fsChange dt, #header .right .inner .fsChange dd {
  display: table-cell;
  vertical-align: middle;
}
#header .right .inner .fsChange dt {
  padding-right: 5px;
}
#header .right .inner .fsChange dd ul:after {
  display: block;
  clear: both;
  content: "";
}
#header .right .inner .fsChange dd ul li {
  margin-left: 2px;
  float: left;
}
#header .right .inner .fsChange dd ul li a {
  display: block;
}
#header .right .inner .fsChange dd ul li a.on img {
  visibility: hidden;
}
#header .right .inner .fsChange dd ul li.fs a {
  background-image: url(/img/common/btn/btn_fs_s_over.png);
}
#header .right .inner .fsChange dd ul li.fm a {
  background-image: url(/img/common/btn/btn_fs_m_over.png);
}
#header .right .inner .fsChange dd ul li.fl a {
  background-image: url(/img/common/btn/btn_fs_l_over.png);
}
#header .right .inner .usces {
  padding: 5px 7px;
  float: right;
  border: 1px solid #D6D6D6;
}
#header .right .inner .usces li {
  padding: 0 5px;
  float: left;
  background-color: #FFF;
  border-left: 1px solid #D6D6D6;
}
#header .right .inner .usces li:first-child {
  padding-left: 0;
  border-left: 0;
}
#header .right .inner .usces li:last-child {
  padding-right: 0;
}
#header .right .inner .usces li a {
  display: block;
}
#header .right .inner .usces li a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#header .right .inner .searchBox {
  width: 220px;
  float: right;
  position: relative;
}
#header .right .inner .searchBox input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 6px 5px 5px;
  width: 100%;
  height: 30px;
  border: 1px solid #D6D6D6;
  outline: none;
  color: #666;
  font-size: 11px;
  line-height: 17px;
}
#header .right .inner .searchBox input[type="text"].focus {
  color: #333;
}
#header .right .inner .searchBox input[type="image"] {
  margin-top: -6px;
  position: absolute;
  top: 50%;
  right: 10px;
  cursor: pointer;
}

/* カスタム検索 */

#header .gsc-control-cse {
  float: right;
  width: 230px;
  margin-right: -14px;
  padding: 0;
  background: none;
  border: none;
}

#header .gsc-clear-button {
  display: none;
}

#header form.gsc-search-box,
#header table.gsc-search-box {
  padding: 0;
  margin: 0;
}

#header input.gsc-input {
  font-size: 14px;
}

#header .gsc-search-button {
  width: 1px;
}

#header .gsc-search-button input {
  position: relative;
  left: -23px;
  width: 12px;
  min-width: 0;
  height: 12px;
  background: url(/img/common/icon/icon_search01_out.png) no-repeat;
  background-color: none;
  text-indent: -9999px;
  padding: 0;
  border: none;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
  margin-bottom: 20px;
  background: url(/img/common/template/bg_gnavi_bottom.png) repeat-x left bottom;
}
#gNavi ul:after {
  display: block;
  clear: both;
  content: "";
}
#gNavi ul li {
  float: left;
}
#gNavi ul li a {
  width: 192px;
  height: 65px;
  display: block;
  position: relative;
}
#gNavi ul li a:hover:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 192px;
  height: 5px;
  background-color: #FF9326;
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.15);
  content: "";
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
  margin-bottom: 10px;
  letter-spacing: -0.4em;
}
#pagePath ol {
  margin-bottom: 3px;
}
#pagePath li {
  margin-right: 10px;
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 4px;
  display: inline-block;
  font-size: 84.61538%;
  letter-spacing: normal;
  vertical-align: top;
}
#pagePath li:first-child {
  padding-left: 0;
  background: none;
}
#pagePath li a {
  display: block;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
  width: 710px;
  float: left;
}
#conts .shadowBox {
  margin-bottom: 30px;
}
#conts p {
  margin-bottom: 20px;
}

.wp_keywordlink a {
	color: #0059B2;
	border-bottom: 1px dotted #0059B2;
	text-decoration: none;
}

.wp_keywordlink a:hover {
	border-bottom: none;
	text-decoration: none;
}

/* サイドバー無し */
.singleColumn #conts {
  width: auto;
  float: none;
}

.singleColumn #conts .shadowBox .ttl01 {
    background-image: url(/img/common/template/bg_ttl_single01.png);
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
  width: 220px;
  float: right;
}
#sideBar .shadowBox {
  margin-bottom: 20px;
}
#sideBar .shadowBox .ttl {
  padding: 10px 10px 15px;
  background: url(/img/common/template/bg_ttl_side01.png) no-repeat bottom left;
}
#sideBar .formBg {
  padding: 13px;
  border: 1px solid #fff;
  background-color: #F7F4EE;
}
#sideBar .formBg .ttl {
  margin-bottom: 10px;
  padding: 0;
  background-image: none;
}
#sideBar .dvdMenu .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .dvdMenu ul {
  padding: 10px 15px 5px;
}
#sideBar .dvdMenu ul li {
  padding: 8px 7px 6px;
  border-top: 1px dashed #CCC;
}
#sideBar .dvdMenu ul li:first-child {
  border-top: none;
}
#sideBar .serviceCategory .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .serviceCategory ul {
  padding: 5px 15px;
}
#sideBar .serviceCategory ul li {
  padding: 8px 7px 6px 11px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat left 1em;
  border-top: 1px dashed #CCC;
}
#sideBar .serviceCategory ul li:first-child {
  border-top: none;
}
#sideBar .serviceCategory ul li.toUse {
  margin: 8px 0 11px;
  padding: 7px 7px 5px 24px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat 14px 1em;
  border: 1px solid #E6E6E6;
}

#sideBar .serviceCategory ul li.toUse a {
  font-size: 0.847em;
}

#sideBar .serviceCategory02 .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .serviceCategory02 ul {
  padding: 5px 15px;
}
#sideBar .serviceCategory02 ul li {
  padding: 8px 7px 6px 11px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat left 1em;
  border-bottom: 1px dashed #CCC;
}
#sideBar .serviceCategory02 ul li.second {
  border-top: 1px dashed #CCC;
}
#sideBar .serviceCategory02 ul li.toUse {
  margin: 8px 0 11px;
  padding: 7px 7px 5px 24px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat 14px 1em;
  border: 1px solid #E6E6E6;
  background-color: antiquewhite;
}

#sideBar .serviceCategory02 ul li.toUse a {
  font-size: 0.847em;
}

#sideBar .serviceCategory02 ul li a img {
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
}
#sideBar .columnCategory .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .columnCategory ul {
  padding: 5px 15px;
}
#sideBar .columnCategory ul li {
  padding: 8px 0 6px 10px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat left 1em;
  border-top: 1px dashed #CCC;
}
#sideBar .columnCategory ul li:first-child {
  border-top: none;
}
#sideBar .backnumber .selectBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  min-height: 33px;
  background-color: #FFF;
  border: 1px solid #D6D6D6;
  position: relative;
}
#sideBar .backnumber .selectBox .val {
  margin: 9px 0 0 10px;
  position: relative;
  font-size: 84.61538%;
}
#sideBar .backnumber .selectBox .val:after {
  margin-top: -2px;
  border: 3px solid transparent;
  border-top: 3px solid #333;
  position: absolute;
  top: 50%;
  right: 10px;
  content: "";
}
#sideBar .backnumber .selectBox select {
  width: 100%;
  height: 100%;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  color: #666;
  font-size: 84.61538%;
}
#sideBar .indices .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .indices .inner {
  padding: 15px 15px 10px;
}
#sideBar .indices .inner .kanaSearch {
  margin-bottom: 13px;
}
#sideBar .indices .inner .kanaSearch dl {
  padding: 2px 0;
  width: 100%;
  display: table;
}
#sideBar .indices .inner .kanaSearch dl dt, #sideBar .indices .inner .kanaSearch dl dd {
  display: table-cell;
  vertical-align: middle;
}
#sideBar .indices .inner .kanaSearch dl dt {
  padding-right: 10px;
  width: 30px;
  font-size: 84.61538%;
  letter-spacing: -0.08em;
}
#sideBar .indices .inner .kanaSearch dl dt span {
  padding: 2px;
  background-color: #F7F4EE;
  display: block;
  position: relative;
}
#sideBar .indices .inner .kanaSearch dl dt span:after {
  margin-top: -2px;
  border: 2px solid transparent;
  border-left: 2px solid #F7F4EE;
  position: absolute;
  top: 50%;
  right: -4px;
  content: "";
}
#sideBar .indices .inner .kanaSearch dl dd ul {
  display: table;
}
#sideBar .indices .inner .kanaSearch dl dd ul li {
  padding: 0 6px;
  width: 17px;
  border-left: 1px solid #333;
  display: table-cell;
  line-height: 1;
  vertical-align: middle;
}
#sideBar .indices .inner .kanaSearch dl dd ul li:first-child {
  border-left: none;
}
#sideBar .indices .inner .link li {
  padding: 7px 5px 5px;
  border-top: 1px dashed #ccc;
}
#sideBar .termSearch form:after {
  display: block;
  clear: both;
  content: "";
}
#sideBar .termSearch form .searchBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  width: 140px;
  background-color: #FFF;
  border: 1px solid #D6D6D6;
  float: left;
  position: relative;
}
#sideBar .termSearch form .searchBox:after {
  margin-top: -6px;
  width: 12px;
  height: 12px;
  background: url(/img/common/icon/icon_search01_out.png) no-repeat;
  position: absolute;
  top: 50%;
  right: 10px;
  content: "";
}
#sideBar .termSearch form .searchBox input[type="text"] {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background-color: transparent;
  border: none;
  outline: 0;
  position: relative;
  z-index: 10;
  color: #666;
  font-size: 84.61538%;
}
#sideBar .termSearch form .searchBox input[type="text"].focus {
  color: #333;
}
#sideBar .termSearch form .btn {
  padding: 8px 8px 7px;
  background-color: #FF9326;
  border: none;
  border-top: 1px solid #D97D20;
  border-left: 1px solid #D97D20;
  outline: none;
  display: block;
  float: right;
  cursor: pointer;
}
#sideBar .termSearch form .btn:hover {
  background-color: #FCB368;
}
#sideBar .login .ttl {
  background-image: url(/img/common/template/bg_ttl_login01.png);
  background-color: #FF9326;
}
#sideBar .login .inner {
  padding: 15px;
  background-color: #FF9326;
}
#sideBar .login .inner p {
  margin-bottom: 10px;
  color: #FFF;
}
#sideBar .login .inner p.guest {
  font-weight: bold;
}
#sideBar .login .inner p.link {
  margin-bottom: 0;
  font-size: 84.61538%;
}
#sideBar .login .inner p.logout {
  margin-bottom: 10px;
}
#sideBar .login .inner p.link a {
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r01.png) no-repeat left 5px;
  color: #FFF;
  text-decoration: underline;
}
#sideBar .login .inner p.link a:hover {
  text-decoration: none;
}
#sideBar .login .inner .signupBtn,
#sideBar .login .inner .loginBtn {
  margin: 0 -4px;
  padding: 0 4px;
  background: url(/img/common/template/bg_sd_btn.png) repeat-y center center;
  position: relative;
}
#sideBar .login .inner .signupBtn:before,
#sideBar .login .inner .loginBtn:before {
  width: 190px;
  height: 5px;
  background-repeat: repeat-x;
  background-position: center center;
  position: absolute;
  top: -5px;
  left: 4px;
  content: "";
}
#sideBar .login .inner .signupBtn a,
#sideBar .login .inner .loginBtn a {
  display: block;
}
#sideBar .login .inner .signupBtn {
  margin-bottom: 5px;
}
#sideBar .login .inner .signupBtn:before {
  background-image: url(/img/common/template/bg_sd_signup_t.png);
}
#sideBar .login .inner .signupBtn a {
  background: url(/img/common/btn/btn_signup01_over.png) no-repeat center center;
  position: relative;
}
#sideBar .login .inner .signupBtn a:after {
  width: 58px;
  height: 58px;
  background: url(/img/common/icon/icon_signup_out.png) no-repeat;
  position: absolute;
  top: -14px;
  right: -14px;
  content: "";
}
#sideBar .login .inner .signupBtn a:hover img {
  visibility: hidden;
}
#sideBar .login .inner .signupBtn a:hover:after {
  width: 58px;
  height: 58px;
  background: url(/img/common/icon/icon_signup_over.png) no-repeat;
  position: absolute;
  top: -14px;
  right: -14px;
  content: "";
}
#sideBar .login .inner .loginBtn {
  margin-bottom: 10px;
}
#sideBar .login .inner .loginBtn:before {
  background-image: url(/img/common/template/bg_sd_btn_m.png);
}
#sideBar .login .inner .loginBtn:after {
  width: 190px;
  height: 5px;
  background-image: url(/img/common/template/bg_sd_login_b.png) repeat-x center center;
  position: absolute;
  bottom: -5px;
  left: 4px;
  content: "";
}
#sideBar .banner {
  margin-bottom: 10px;
}
#sideBar .banner.staff {
  margin-bottom: 20px;
}
#sideBar .banner a {
  padding-right: 0;
  background: none;
  display: block;
}
#sideBar .banner a.newWindow {
  position: relative;
  z-index: 1;
}
#sideBar .banner a.newWindow img {
  position: relative;
  z-index: -1;
}
#sideBar .banner a.newWindow:after {
  width: 10px;
  height: 10px;
  background: url(/img/common/icon/icon_newwindow01.png) no-repeat;
  position: absolute;
  top: 5px;
  right: 5px;
  content: "";
  z-index: 500;
}
#sideBar .banner a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#sideBar .pickup {
  margin-top: 20px;
}
#sideBar .pickup ul {
  padding: 5px 15px;
}
#sideBar .pickup ul li {
  padding: 10px 0 8px;
  border-top: 1px dashed #CCC;
}
#sideBar .pickup ul li:first-child {
  border-top: none;
}
#sideBar .pickup ul li a {
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 5px;
  display: inline-block;
}
#sideBar .movie .inner {
  padding: 15px;
}
#sideBar .movie .inner .img {
  margin-bottom: 10px;
}
#sideBar .movie .inner .img a {
  display: block;
}
#sideBar .movie .inner .img a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
#sideBar .movie .inner .ttl {
  margin-bottom: 10px;
  padding: 0;
  background: none;
  color: #00468C;
  line-height: 1.5;
}
#sideBar .movie .inner p {
  color: #666;
  font-size: 84.61538%;
}
#sideBar .glossary {
  padding: 15px 15px 7px;
}
#sideBar .glossary .banner {
  margin-bottom: 15px;
}
#sideBar .glossary .term .ttl {
  padding: 5px;
  background-color: #FF9326;
  background-image: none;
  position: relative;
  color: #FFF;
}
#sideBar .glossary .term .ttl:after {
  border: 4px solid transparent;
  border-top: 4px solid #FF9326;
  position: absolute;
  bottom: -8px;
  left: 8px;
  content: "";
}
#sideBar .glossary .term .none {
  margin-top: 10px;
}
#sideBar .glossary .term ul li {
  padding: 10px 5px 8px;
  border-top: 1px dashed #CCC;
}
#sideBar .glossary .term ul li:first-child {
  border-top: none;
}
#sideBar .lectures {
  padding: 15px;
  background: #FF9326;
}

#sideBar .course .ttl {
  background: #FF9326;
  padding-bottom: 8px;
  border-bottom: 5px solid #EC841C;

  color: #FFF;
}

#sideBar .course .inner {
  padding: 15px 15px 4px;
}

#sideBar .course .inner .lead {
  margin-bottom: 12px;

  color: #666;
  font-size: 0.92em;
}

#sideBar .course .inner h3 {
  margin-bottom: 5px;
  padding: 5px 6px;
  background: #7AA400;
  position: relative;

  color: #FFF;
}

#sideBar .course .inner h3:after {
  content: "";
  width: 8px;
  height: 4px;
  background: url(/img/common/template/bg_course.png) no-repeat;

  position: absolute;
  left: 10px;
  bottom: -4px;
}

#sideBar .course .inner ul li {
  padding: 8px 0 6px;
  border-top: 1px dashed #CCC;
}
#sideBar .course .inner ul li:first-child {
  border-top: none;
}
#sideBar .course .inner ul li a {
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 5px;
  display: inline-block;
}

#sideBar .consultingCategory .ttl {
  padding: 15px;
  background-color: #FF9326;
  background-image: none;
}
#sideBar .consultingCategory ul {
  padding: 5px 15px;
}
#sideBar .consultingCategory ul li {
  padding: 8px 7px 6px 11px;
  background: url(/img/common/icon/icon_arrow_r05.png) no-repeat left 1em;
}
#sideBar .mb10 {
	margin-bottom: 10px;
}
#sideBar .sample_movie {
	text-align: center;
	padding: 20px 15px;
}
#sideBar .sample_movie img {
	margin-bottom: 10px;
}
#sideBar .sample_movie p{
	font-size: 0.9em;
	margin-bottom: 0;
}
#sideBar .sample_movie a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
  background: white url(/img/common/template/bg_foot01.png) repeat-x top left;
}
#footer .top {
  margin: 0 auto;
  padding: 15px 0 10px;
  width: 960px;
  text-align: right;
}
#footer .top .pageTop {
  display: inline-block;
  line-height: 1;
}
#footer .top .pageTop a {
  padding-left: 15px;
  display: block;
  position: relative;
  font-size: 11px;
}
#footer .top .pageTop a:before {
  margin-top: -6px;
  width: 12px;
  height: 12px;
  background: url(/img/common/icon/icon_pagetop01.png) no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
}
#footer .inner {
  border-top: 1px #EEE solid;
}
#footer .inner .subNavi {
  margin: 0 auto;
  padding: 13px 0;
  width: 960px;
  text-align: left;
}
#footer .inner .subNavi li {
  display: inline-block;
  vertical-align: top;
}
#footer .inner .subNavi li:before {
  content: "｜";
}
#footer .inner .subNavi li:first-child:before {
  display: none;
  content: none;
}
#footer .inner .subNavi li a {
  color: #666;
  font-size: 11px;
}
#footer .copyright {
  padding: 13px 0 10px;
  background-color: #FF9326;
  color: #FFF;
  font-size: 11px;
  text-align: center;
}

/*------------------------------------------------------------
	見出し
------------------------------------------------------------*/
.ttl01 {
  padding: 20px 15px 25px;
  background: url(/img/common/template/bg_ttl01.png) no-repeat bottom left;
}

.ttl02 {
  margin-bottom: 20px;
  color: #111;
  font-size: 169.2%;
}

.ttl03 {
  margin-bottom: 12px;
  padding: 12px 10px 8px 35px;
  background-color: #F6F6F6;
  position: relative;
  font-size: 123.1%;
}
.ttl03:before {
  width: 16px;
  height: 17px;
  background: url(/img/common/icon/icon_disc01.png) no-repeat;
  position: absolute;
  top: 10px;
  left: 12px;
  content: "";
}

.ttl03.noBg {
  background-color: initial;
}

.ttl04 {
  margin-bottom: 12px;
  padding-left: 21px;
  position: relative;
}
.ttl04:before {
  width: 14px;
  height: 15px;
  background: url(/img/common/icon/icon_disc02.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.ttl05 {
  margin-top: 30px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  padding-left: 30px;
  border-bottom: 1px dotted #CCC;
  position: relative;
  font-size: 1.3em;
}
.ttl05:before {
  width: 14px;
  height: 15px;
  background: url(/img/common/icon/icon_disc02.png) no-repeat;
  position: absolute;
  top: 0;
  left: 5px;
  content: "";
}

/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/
/*------------------------------------------------------------
	テキスト
------------------------------------------------------------*/
.link01 {
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 6px;
}

.newWindow01 {
  padding-right: 15px;
  background: url(/img/common/icon/icon_newwindow01.png) no-repeat right center;
}

.notes01 {
  padding-left: 1em;
  color: #666;
  font-size: 92.3%;
  text-indent: -1em;
}

/*------------------------------------------------------------
	背景色系
------------------------------------------------------------*/
.contentBox01 {
  margin-bottom: 30px;
  padding: 15px 15px 12px;
  background-color: #F6F6F6;
}

/*------------------------------------------------------------
	箇条書き
------------------------------------------------------------*/
.list01 li {
  margin-bottom: 2px;
  padding-left: 15px;
  background: url(/img/common/icon/icon01.png) no-repeat 5px 6px;
}

.linkList01 {
  margin-bottom: 25px;
}
.linkList01 li {
  margin-bottom: 2px;
  padding-left: 12px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat left 6px;
}

.numList01 {
  margin-bottom: 25px;
}
.numList01 li {
  margin-bottom: 2px;
}

.numList02 li {
  margin-bottom: 5px;
  padding-left: 2.7em;
  text-indent: -2.7em;
}

/*------------------------------------------------------------
	dl系
------------------------------------------------------------*/
.description01 {
  margin-bottom: 25px;
}
.description01 dt {
  margin-bottom: 2px;
  color: #FF9326;
  font-size: 107.7%;
  font-weight: bold;
}
.description01 dd {
  margin-bottom: 10px;
}

/*------------------------------------------------------------
	table
------------------------------------------------------------*/
.basicTable01 {
  width: 100%;
  border-top: 1px #CCC dotted;
  border-collapse: collapse;
  border-spacing: 0;
}
.basicTable01 th, .basicTable01 td {
  padding: 10px 15px 8px;
  border-bottom: 1px #CCC dotted;
  line-height: 1.5;
  vertical-align: middle;
}
.basicTable01 th {
  width: 160px;
  background-color: #F6F6F6;
}
.basicTable01 th em {
  color: #F00;
}
.basicTable01 th label {
  display: block;
  position: relative;
}
.basicTable01 th label .required {
  position: absolute;
  top: 0;
  right: 0;
}

.basicTable01 td .attention {
  margin-top: 10px!important;
  color: #F00;
}

.basicTable02 {
  width: 100%;
  border-top: 1px #CCC dotted;
  border-collapse: collapse;
  border-spacing: 0;
}
.basicTable02 th, .basicTable02 td {
  padding: 10px 15px 8px;
  border: 1px #CCC solid;
  line-height: 1.5;
  vertical-align: middle;
}
.basicTable02 th {
  background-color: #F6F6F6;
}
.basicTable02 th label {
  display: block;
  position: relative;
}
.basicTable02 th label .required {
  position: absolute;
  top: 0;
  right: 0;
}
.basicTable02 td.group {
	background-color: #FFF1C4;
}
.basicTable02 td.filename {
	background-color: #FFF7DD;
}

/*------------------------------------------------------------
	faq01
------------------------------------------------------------*/
#conts .faq01 {
  margin-bottom: 20px;
  border: 1px solid #DADADA;
  overflow: hidden;
  clear: right;
}
#conts .faq01 dt {
  padding: 10px 15px;
  background: #F6F6F6;
  color: #00468C;
  font-size: 107.69231%;
  font-weight: bold;
  cursor: pointer;
}
#conts .faq01 dt span {
  width: 95%;
  background: url(/img/common/icon/icon_aco_open01.png) no-repeat right center;
  display: block;
  padding-left: 2.5em;
  text-indent: -2.5em;
}
#conts .faq01 dt span .iconQ {
  padding-right: 10px;
  vertical-align: middle;
}
#conts .faq01 dt.open span {
  background-image: url(/img/common/icon/icon_aco_close01.png);
}
#conts .faq01 dt:hover {
  text-decoration: underline;
}
#conts .faq01 dd {
  padding: 15px;
  background: url(/img/common/template/bg_line01.png) repeat-x top;
  display: none;
  overflow: hidden;
}
#conts .faq01 dd dl dd {
  display: block;
}
#conts .faq01 dd ul li {
  margin-bottom: 0;
}
#conts .faq01 dd ul li span {
  font-weight: bold;
}

#conts .faq01 dd ul.about_cookie{
  margin-top: 20px;
}

#conts .faq01 dd ul.about_cookie .browser{
  font-weight: bold;
  color: #00468C;
}

#conts .faq01 dd ul.about_cookie>li{
  margin-bottom: 20px;
}
/*------------------------------------------------------------
	商品　詳細ページリンク
------------------------------------------------------------*/
#conts h2.ttl01 .detail {
  float: right;
}
#conts h2.ttl01 .detail a {
  padding-left: 14px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat 0 5px;
  font-size: 0.846em;
  font-weight: normal;
}
#conts .goodsList {
  margin-bottom: -10px;
  width: 670px;
}
#conts .goodsList .goods {
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px 10px 40px;
  border: #E6E6E6 solid 3px;
  width: 184px;
  float: left;
  position: relative;
}
#conts .goodsList .goods .thumb {
  margin-bottom: 10px;
  text-align: center;
}
#conts .goodsList .goods .goodsName {
  margin-bottom: 5px;
  display: block;
  text-align: center;
}
#conts .goodsList .goods p {
  margin-bottom: 5px;
  font-size: 0.769em;
}
#conts .goodsList .goods .btn {
  display: block;
  padding: 5px 0 4px;
  width: 185px;
  background-color: #FF9326;
  color: #FFF;
  font-size: 0.846em;
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 10px;
}
#conts .goodsList .goods .btn span {
  padding-left: 10px;
  background: url(/img/common/icon/icon_arrow_r01.png) no-repeat 0 5px;
}
#conts .connectLinks {
  margin-bottom: 10px;
  border: #DDD solid 1px;
  box-shadow: 0 0 5px #CCC;
  overflow: hidden;
}
#conts .connectLinks a.pageLink {
  padding: 18px 0 0 20px;
  display: block;
  width: 628px;
  height: 42px;
}
#conts .connectLinks a.pageLink span {
  padding: 0 16px 0 26px;
  background: url(/img/common/icon/icon_disc01.png) no-repeat 0 2px;
  font-size: 1.23em;
  font-weight: bold;
  position: relative;
  display: block;
}
#conts .connectLinks a.pageLink span:after {
  content: "";
  width: 6px;
  height: 9px;
  background: url(/img/common/icon/icon_arrow_r04.png) no-repeat 0 0;
  position: absolute;
  top: 6px;
  right: 0;
}
#conts .connectLinks .toolAbout {
  background: url(/img/efficiency-tool/bg_link01.jpg) no-repeat right top;
}
#conts .connectLinks .listDL {
  background: url(/img/efficiency-tool/bg_link02.jpg) no-repeat right top;
}
#conts .connectLinks .detailLinks {
  margin-bottom: -10px;
  padding: 20px;
  border-top: #CCC dashed 1px;
  width: 660px;
}
#conts .connectLinks .detailLinks li {
  margin: 0 10px 10px 0;
  float: left;
}
#conts .connectLinks .detailLinks li a {
  display: block;
  padding: 10px 14px;
  width: 267px;
  background-color: #F6F6F6;
  border: #DDD solid 1px;
}
#conts .connectLinks .detailLinks li a span {
  padding-left: 12px;
  background: url(/img/common/icon/icon_arrow_r02.png) no-repeat 0 6px;
}

/*------------------------------------------------------------
	カルーセルスライダー
------------------------------------------------------------*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-loading .slick-list {
  background: white url('httpdocs/httpdocs/img/ajax-loader.gif') center center no-repeat;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url('httpdocs/httpdocs/css/fonts/slick.eot');
  src: url('httpdocs/httpdocs/css/fonts/slick.eot?#iefix') format("embedded-opentype"), url('httpdocs/httpdocs/css/fonts/slick.woff') format("woff"), url('httpdocs/httpdocs/css/fonts/slick.ttf') format("truetype"), url('httpdocs/httpdocs/css/fonts/slick.svg#slick') format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "\2190";
}
[dir="rtl"] .slick-prev:before {
  content: "\2192";
}

.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "\2192";
}
[dir="rtl"] .slick-next:before {
  content: "\2190";
}

/* Dots */
.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/*------------------------------------------------------------
  その他共通スタイル
------------------------------------------------------------*/
.attention span {
  color: #F00;
}

#conts .customkey_course_date {
  display: none;
}

#conts .tag {
	vertical-align: middle;
	border: 1px solid #FF9326;
	color: #FF9326;
	background: url('/img/common/icon/icon_tag.png') no-repeat 3px center;
	font-size: 11px;
	line-height: 1.2;
	padding: 4px 7px 3px 26px;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}
video::-internal-media-controls-download-button {
    display: none;
}
